Subject: bug#25914: Please document compilation of Windows Resource files

From: Reuben Thomas <[email-masked]>
Date: Wed, 1 Mar 2017 12:59:20 +0000

Please could you add something like Ralf Wildenheus's helpful Makefile rule
from

http://gnu-automake.7480.n7.nabble.com/correct-windres-use-td4889.html

to the libtool manual? At present I don't think it's possible to work out
how to compile Windows resource files without a lot of detective work.

As suggested by the last message in that thread, the following seems to
work:

.rc.lo:
$(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --tag=RC --mode=compile $(RC)
$(RCFLAGS) $< -o $@

-- 
http://rrt.sc3d.org